/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "118"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "127"; */
"to" = "à";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "136"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "137"; */
"From:" = "De :";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "138"; */
"All" = "Tout";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "139"; */
"Pages:" = "Pages :";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "140"; */
"000" = "000";

